Bug 193511 - lm_sensors fails to build in mock
Summary: lm_sensors fails to build in mock
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: lm_sensors   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: BuildReqBlocker
TreeView+ depends on / blocked
 
Reported: 2006-05-29 23:29 UTC by Michael J Knox
Modified: 2015-03-05 01:17 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-05 21:48:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Matt Domsch's build log (31.46 KB, text/plain)
2006-05-29 23:29 UTC, Michael J Knox
no flags Details

Description Michael J Knox 2006-05-29 23:29:40 UTC
This package fails to build in mock.  build.log is attached.

Comment 1 Michael J Knox 2006-05-29 23:29:40 UTC
Created attachment 130206 [details]
Matt Domsch's build log

Comment 2 Jesse Keating 2006-06-05 21:48:20 UTC
Added missing BuildRequires: flex

Will go out in rawhide tonight.


Note You need to log in before you can comment on or make changes to this bug.